Bug 157925 - HWCERT: HCL Infosystems Ltd Infiniti Xcel Line 2200 AZ [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Xcel Line 2200 AZ
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://www.hclinfosystems.com
HCL Infosystems Ltd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-17 03:22 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-11 06:51:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
product spec. (62.00 KB, application/msword)
2005-06-28 07:20 EDT, Gajalakshmi
no flags Details
network test rerun result (638.09 KB, application/octet-stream)
2005-07-18 07:47 EDT, Gajalakshmi
no flags Details
32bit testing result (940.46 KB, application/octet-stream)
2005-07-18 08:06 EDT, Gajalakshmi
no flags Details

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.